@charset "UTF-8";

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

body {
  line-height:2;
  
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
  display:block;
}

nav ul {
  list-style:none;
}

blockquote, q {
  quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

a {
  margin:0;
  padding:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

/* change colours to suit your needs */
ins {
  background-color:#ff9;
  color:#000;
  text-decoration:none;
}

/* change colours to suit your needs */
mark {
  background-color:#ff9;
  color:#000; 
  font-style:italic;
   font-weight:bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:help;
}

table {
  border-collapse:collapse;
  border-spacing:0;
}

/* change border colour to suit your needs */
hr {
  display:block;
  height:1px;
  border:0;   
  border-top:1px solid #cccccc;
  margin:1em 0;
  padding:0;
}

input, select {
  vertical-align:middle;
}
p {
    line-height:1.5;
    font-size: 14px;
}





















/* 必須 */
.required{
    color: red;
}


/*------------------------------------------------------------*/
/* ヘッダ */
/*------------------------------------------------------------*/
/* header{
    margin: 0 auto;
    padding: 0.5em 0 1em 0;
    background-color: #fff;
    clear: both;
    color: #333;
    overflow: auto;
} */

header h1{
    margin: 0 0 -10px -15px;
    padding: 0;
}

/*------------------------------------------------------------*/
/* フッター */
/*------------------------------------------------------------*/
/* footer{
    margin: 2em auto 0 auto;
    padding: 20px 0;
    background-color: #2e2e2e;
    color: #999;
}

footer p.copyright{
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
    color: #aaa;
    font-size: 70%;
} */

/*------------------------------------------------------------*/
/* 表題 */
/*------------------------------------------------------------*/
section.container h1{
    margin: 0 0 1.4em 0;
    padding: 20px;
    background-color: #0a6c9d;
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    text-align: center;
}

section.container h2{
    margin: 1em 0 0 0;
    padding: 0.5em;
    border-top: 2px solid #3399ff;
    border-bottom: 1px solid #3399ff;
    background-color: #e3f5fd;
    font-size: 1.1em;
    line-height: 0;
}

section.container h3{
    margin: 1em 0 1em 0;
    padding: 0.5em;
    border-top: 2px solid #333;
    border-bottom: 1px solid #333;
    background-color: #efefef;
    font-size: 1em;
    line-height: 0;
    font-weight: normal;
}

section.container h4{
    margin: 5px 0 0 0;
    padding: 5px 5px 0 5px;
    font-size: 1em;
    text-align: left;
}

/*------------------------------------------------------------*/
/* 実行などボタン周り */
/*------------------------------------------------------------*/
.regist_button{
    margin: 1.5em 0 100px 0 !important;
    padding: 2em !important;
    text-align: center !important;
}

/*------------------------------------------------------------*/
/* フォームラベル */
/*------------------------------------------------------------*/
section.container label.head{
    margin-top: 1em;
    padding: 0.8em 0;
    border-left: 5px solid #3399ff;
    background-color: #e8f5ff;
    text-align: left;
    font-size: 90%;
    font-weight: normal;
}

/*------------------------------------------------------------*/
/* ブラウザ横幅別 */
/*------------------------------------------------------------*/
/* 90px～ */
@media (min-width: 90px) {
    section.container label.head{
        width: 100%;
    }

    /* .regist_button input[type="button"]{
        display: none;
    } */
}

/* 768px～ */
@media (min-width: 768px) {
    section.container label.head{
        width: 18em;
    }

    .regist_button input[type="button"]{
        display: inline;
    }
}

/* 992px～ */
@media (min-width: 992px) {
    section.container label.head{
        width: 18em;
    }

    .regist_button input[type="button"]{
        display: inline;
    }
}

/* 1200px～ */
@media (min-width: 1200px) {
    section.container label.head{
        width: 18em;
    }

    .regist_button input[type="button"]{
        display: inline;
    }
}
@media (max-width: 767px) {
.regist_button{
    margin: 1.5em 0 50px 0 !important;
    padding: 2em !important;
}

}

.btn,
button,
input[type=button],
input[type=submit] {
  transition: all 0.3s;
  color: #fff;
  padding: 16px 25px;
  min-width: 230px;
  text-align: center;
  font-weight: 700;
  display: inline-block;
  outline: none !important;
  border-radius: var(--radius);
  background: var(--primary);
  text-transform: uppercase;
  border: 0;
}
.btn:hover,
button:hover,
input[type=button]:hover,
input[type=submit]:hover {
  opacity: 0.9;
  color: var(--white);
}
.btn svg,
button svg,
input[type=button] svg,
input[type=submit] svg {
  margin-right: 15px;
  max-height: 20px;
}
.btn.btn-white,
button.btn-white,
input[type=button].btn-white,
input[type=submit].btn-white {
  color: var(--primary);
  background: var(--white);
}
/* 戻るボタン専用スタイル */
.back-btn {
  background: #ccc; /* 薄いグレー */
  color: #333;      /* 黒文字 */
}

.back-btn:hover {
  background: #bbb;
  color: #000;
}
.btn-outline {
  transition: all 0.3s;
  color: var(--primary);
  padding: 15px 25px;
  min-width: 230px;
  text-align: center;
  font-weight: 700;
  display: inline-block;
  outline: none !important;
  border-radius: var(--radius);
  background: none;
  text-transform: uppercase;
  border: 1px solid var(--primary);
}
.btn-outline:hover {
  opacity: 0.9;
  color: var(--white);
}
.btn-outline svg {
  margin-right: 15px;
  max-height: 20px;
}
.btn-outline.btn-white {
  border-color: var(--white);
  color: var(--white);
}
